@charset "utf-8";

/* -------------------------------------------------- */
/* file   : access.css                                   */
/* update : 2011/03/04 T.S                            */
/* -------------------------------------------------- */

#access #access_table01{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	margin-bottom: 50px;
}
#access #access_table01 th{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-weight: normal;
	vertical-align: middle;
	width: 148px;
	padding-top: 15px;
	padding-bottom: 13px;
	text-align: center;
	background-color: #F0F0F0;
}
#access #access_table01 td{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align: middle;
	padding-left: 30px;
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 13px;
}
#access #access_text01{
	font-size: 15px;
}
#access #access_text02{
	margin-left: 17px;
}
#access #access_text02 span{
	margin-left: -17px;
}
#access #access_content01{
	width: 920px;
}
#access #access_content01_l{
	float: left;
	width: 540px;
}
#access #access_content01_r{
	float: right;
	width: 380px;
}